NEXT_PUBLIC_APP_MODE = "development" # development | staging | production
 
NEXT_PUBLIC_BACKEND_API_URL_DEV = "http://localhost:8000"
NEXT_PUBLIC_BACKEND_API_URL_STAGING = ""
NEXT_PUBLIC_BACKEND_API_URL_PROD = ""
 
APP_URL = "http://localhost:8000"
#NEXT_PUBLIC_APP_URL = "http://localhost:3000"
NEXT_PUBLIC_APP_URL = "http://kleboai-front.hipl-staging2.com:3055"